
Figure - Bug #115987
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】设置-应用-设置-流量统计页面，设置图标显示有误
2023-02-07 14:57 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-07

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0072.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0074.X101

Reproducibility: Every time Fixed Version: 2023-02-13

Test Type: ST Root cause: Settings UI 适配遗漏。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、查看设置-应用-设置-流量统计页面

【预期结果】

1、页面内的图标为设置图标

【实际结果】

1、设置图标显示有误

History

#1 - 2023-02-07 17:04 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- Resolution changed from -- to WONTFIX

- Root cause set to AOSP 设计如此，设置的流量统计就是统计的 Android 操作系统的。

■ Current conclusion

无需处理。

■ My analysis

AOSP 设计如此，设置的流量统计就是统计的 Android 操作系统的。

■ Next action

测试跟进。

#2 - 2023-02-07 17:07 - CD TEST-方永红

- Status changed from RESOLVED to ASSIGNED

- Assignee changed from CD TEST-方永红 to CD FW-廖涛

2025-07-04 1/3



2.7

图标为原生样式，暂不做修改，仅修改图标下方下拉框内容显示不清晰问题

#3 - 2023-02-13 20:30 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

181364 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix spinner style problem.1. Modify spinner style problem;2. Add spinner drop down view style with radio button;TC-RID: 1201-0201813IssueID:

TS-R-BUG-115987Change-Id: I8dfb8b28e3e96be62b5ed19373eea509d1c6a771

#4 - 2023-02-13 20:30 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

181465 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Add onPopupWindowDismissCallback to Spinner.TC-RID: 1201-0201813IssueID: TS-R-BUG-115987Change-Id:

I5fecb4a2f6a676ad9bfca59b390dcbc3be0cd279

#5 - 2023-02-13 20:31 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from WONTFIX to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-13

- Root cause changed from AOSP 设计如此，设置的流量统计就是统计的 Android 操作系统的。 to Settings UI 适配遗漏。

■ Current conclusion

已处理，代码已入库。

■ My analysis

Settings UI 适配遗漏。

■ Next action

测试验证。

#6 - 2023-02-14 18:36 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0074.X101
验证通过

#7 - 2023-02-14 18:36 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1451.png 179 KB 2023-02-07 CD TEST-方永红
